/*     876185 : 한줄 텍스트      */
.text__876185__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#dddddd;letter-spacing:0;line-height:1.5em;
}
.text__876185__ p a {color:#dddddd}

@media all and (min-width:1024px){
	.text__876185__ p {font-size:28px}
}

/*     876195 : 공백      */
.solid_line__876195__ {box-sizing:border-box; display:block; position:relative; width:100%; height:5px;}
.solid_line__876195__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__876195__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__876195__ {height:2px;}
}

/*     876205 : 한줄 텍스트      */
.text__876205__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#dddddd;letter-spacing:0;line-height:1.5em;
}
.text__876205__ p a {color:#dddddd}

@media all and (min-width:1024px){
	.text__876205__ p {font-size:17px}
}

